
/* CANVAS DE BASE */
html, body {
	width:100%;
	min-width:520px;
	margin:0;
	-webkit-text-size-adjust:100%;
	-ms-interpolation-mode:bicubic;
}
body {
	color:#021724;
	font-size:15px;
	font-family:Lato, sans-serif;
	text-rendering:optimizeLegibility;
	background:#17537b;
}
.enveloppe {
	/* padding-bottom:4.2em; */
}
div {
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
a,
a:focus {
	color:#021724;
	border:0;
	outline:0;
	text-decoration:none;
}
p {
	line-height:1.6;
}


/* BARRE TITRE (RETOUR) */

.retour {
	width:100%;
	color:#fff;
	background:#00395f;
	border-bottom:1px solid #021724;
}
.retour a {
	display:block;
	width:100%;
	height:32px;
	line-height:32px;
	color:#fff;
	font-size:0.72rem;
	font-weight:900;
	text-align:center;
	text-transform:uppercase;
}
.retour a:hover {
	color:#f4c345;
}


/* NAVIGATION DES MODULES */

.menu {
	display:table;
	overflow:hidden;
	width:100%;
	min-width:100%;
}
.menu ul {
	display:table-row;
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
}
.menu li {
	display:table-cell;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	padding:16px 0;
	color:#fff;
	background:#195c89;
	border-right:1px solid #021724;
	border-bottom:1px solid #021724;
}
.menu li:last-child {
	border-right:0;
}
.menu li:hover,
.menu li.hover {
	background:#17537b;
}
.menu li.on .nom,
.menu li:hover .nom,
.menu li.hover .nom {
	color:#f4c345;
}
.menu li.on {
	background:#00395f;
}
.menu span {
	display:inline-block;
}
.menu .module-titre,
.menu .module-description {
	padding:0 2vw 4px;
}
.menu .no,
.menu .nom {
	margin-right:1em;
	font-size:1.42em;
	font-weight:900;
	text-transform:uppercase;
}
.menu .nom {
	margin-right:2em;	
}
.menu .description {
	font-size:0.92em;
	max-width:280px;
}
.menu li .complete {
	display:none;
	position:absolute;
	top:8px;
	right:12px;
	width:32px;
	height:32px;
	line-height:32px;
	color:#021724;
	font-size:0.8em;
	font-weight:600;
	text-align:center;
	background:#f4c345;
	border-radius:50%;
}
.menu li .complete.on {
	display:block;
}
.menu li.on .complete {
	background:#fccd54;
}
@media screen and (max-width:960px) {
	.menu .no {
		margin-right:0.4em;
	}
	.menu .description {
		padding-left:0;
	}
}


/* MENU COLLANT */

body.collant .menu {
	position:fixed;
	top:0;
	z-index:1000;
}
body.collant .menu .module-titre {
	height:24px;
	line-height:24px;
	padding:0 2vw 0;
}
body.collant .menu li .complete {
	top:13px;
}
body.collant .menu .description {
	display:none;
}
body.collant .progression {
	position:fixed;
	top:61px;
	z-index:1001;
}
body.collant .modules {
	padding-top:48px;
}
body.collant .progression {
	border-bottom:1px solid #021724;
}


/* BARRE DE PROGRESSION */

.progression {
	height:20px;
	width:100%;
	min-width:100%;
	background:#17537b;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	box-shadow:inset 0px 12px 16px 0px rgba(0,0,0,0.04);
	-moz-box-shadow:inset 0px 12px 16px 0px rgba(0,0,0,0.04);
	-webkit-box-shadow:inset 0px 12px 16px 0px rgba(0,0,0,0.04);
}
.progression .avancement {
	display:inline-block;
	position:relative;
	overflow:visible;
	float:left;
	height:19px;
	background:#fccd54;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.progression .avancement .texte {
	position:absolute;
	top:0; right:0;
}
.progression .avancement span {
	position:absolute;
	top:0; left:12px;
	color:#fff;
	font-size:0.72em;
	line-height:18px;
	white-space:nowrap;
}
.progression .avancement.demie span {
	right:12px;
	left:auto;
	color:#021724;
}


/* ACCEUIL */

.accueil {
	color:#fff;
	background:#00395f;
}
.accueil .icones {
	list-style:none;
	margin:0;
	padding:2em 0;
}
.accueil .icones li {
	display:inline-block;
	text-align:center;
	width:33.3%;
}
.accueil .icones li span {
	display:inline-block;
	cursor:pointer;
	width:12vw;
	height:12vw;
	min-width:6rem;
	min-height:6rem;
	background-size:60%;
	background-position:center;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0.4);
	border-radius:0.3em;
	border:1px solid #00395f;
}
.accueil .identification {
	background:url('images/identification.png')
}
.accueil .analyse {
	background:url('images/analyse.png')
}
.accueil .evaluation {
	background:url('images/evaluation.png')
}
.accueil .infosaccueil {
	padding:1.2em 4vw 3em;
}
.accueil .grandtitre {
	font-size:1.4rem;
	font-weight:700;
	text-transform:uppercase;
}
.accueil .grandtitre .jaune {
	color:#f4c345;
	font-weight:900;
}
.accueil .texteaccueil {
	
}


/* MODULES */

.modules {
	height:100%;
	background:#fff;
	box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
	-moz-box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
	-webkit-box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
}
.module {
	display:none;
	height:100%;
}
.module.on {
	display:block;
	height:100%;
}


/* INTRODUCTION DES MODULES */

.intro {
	display:none;
	overflow:hidden;
	max-width:960px;
	padding:32px 32px 16px;
	margin-left:6vw;
	background:#fff;
}
.intro.on {
	display:block;
}
@media screen and (max-width:960px) {
	.intro {
		margin-left:3vw;
	}
}
@media screen and (max-width:720px) {
	.intro {
		margin-left:1.2vw;
	}
}
.intro h2 {
	font-weight:400;
	font-size:1.6rem;
	margin:0 0 0.4em 0;
}
.intro p {
	margin:0 0 16px;
	padding:0 16px 0 0;
	font-size:0.96em;
	line-height:1.6;
}


/* LIENS VERS LES ÉTAPES SUIVANTES */

.bas,
.suite {
	display:inline-block;
	cursor:pointer;
	margin:0.8em 5.6em 0.2em 0;
	padding:0.8em 4.2em 0.2em 0;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	background-size:3.2em;
	background-repeat:no-repeat;
}
.bas {
	padding:0.8em 4.2em 0.2em 0;
	background-position:right center;
	background-image:url('images/bas.png');
}
.bas:hover {
	background-image:url('images/bas-on.png');
}
.bas div,
.suite div {
	width:100%;
}
.bas .synthese,
.suite .passage {
	font-weight:900;
	font-size:1.06em;
	line-height:1.4;
}
.bas .objet,
.suite .etapenom {
	font-size:0.92em;
	line-height:1.4;
}
.suite.suivante {
	padding:0.8em 4.2em 0.2em 0;
	margin-bottom:1.6em;
	background-position:right center;
	background-image:url('images/suivante.png');
}
.suite.suivante:hover {
	background-image:url('images/suivante-on.png');
}
.suite.precedente {
	padding:0.8em 0 0.2em 4.2em;
	background-position:left center;
	background-image:url('images/precedente.png');
}
.suite.precedente:hover {
	background-image:url('images/precedente-on.png');
}
.suite-etape {
	max-width:760px;
}
.suite-etape .suivante {
	float:right;
	text-align:right;
	margin-left:0.6em;
	margin-right:0;
}
.suite-etape .precedente {
	float:left;
	margin-left:0;
	margin-right:0.6em;
}


/* NAVIGATION DES ÉTAPES */

.etapes {
	display:none;
	overflow:visible;
	float:left;
	width:22%;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.etapes.on {
	display:inline-block;
}
.etapes ul {
	display:inline-block;
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
	box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
	-moz-box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
	-webkit-box-shadow:0px 2px 56px 12px rgba(0,0,0,0.12);
}
.etapes li {
	display:inline-block;
	position:relative;
	overflow:hidden;
	cursor:default;
	float:left;
	clear:both;
	width:100%;
	height:56px;
	line-height:56px;
	color:#021724;
	background:#17537b;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-bottom:1px solid #021724;
	opacity:0.6;
}
.etapes li.disponible {
	color:#fff;
	cursor:pointer;
	background:#195c89;
	border-bottom:1px solid #021724;
	opacity:1;
}
.etapes li.disponible:hover {
	background:#17537b;
}
.etapes li.on,
.etapes li.disponible.on {
	cursor:default;
	background:#00395f;
}
.etapes li.on .no {
	color:#f4c345;
}
.etapes li .nom {
	padding:0 12px;
	font-size:0.92em;
}
.etapes li .nom span {
	font-weight:900;
	padding-right:4px;
}


/* CONTENU DES ÉTAPES */

.contenus {
	display:none;
	height:100%;
	background:#f6f6f6;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.contenus.on {
	display:block;
}
.etape  {
	float:left;
	width:78%;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.etape .sommaire {
	overflow:hidden;
	padding:32px 32px 32px;
	background:#fff;
	border-left:1px solid #021724;
	border-bottom:1px solid #021724;
}
.etape .sommaire h1 {
	font-weight:400;
	font-size:1.6rem;
	margin:0 0 0.4em 0;
}
.etape .exercice {
	overflow:hidden;
	margin:0 0 7.2em;
	padding:32px 32px 56px;
	border-left:1px solid #021724;
	border-bottom:1px solid #021724;
	background:rgba(255,255,255,0.8);
	box-shadow:inset 0px 12px 42px 0px rgba(0,0,0,0.04);
	-moz-box-shadow:inset 0px 12px 42px 0px rgba(0,0,0,0.04);
	-webkit-box-shadow:inset 0px 12px 42px 0px rgba(0,0,0,0.04);
}
.etape .exercice .duree {
	display:inline-block;
	position:relative;
	bottom:8px;
	margin-bottom:16px;
	font-style:italic;
	font-size:0.84em;
}
.etape .numero,
.etape .bloc {
	display:inline-block;
	margin-bottom:0.2em;
	font-weight:900;
	font-size:0.86rem;
	text-transform:uppercase;
}
.etape .numero {
	display:none;
}
.etape .numero span {
	margin-right:0.6em;
}
.etape .numero .nom {
	font-weight:400;
	text-transform:none;
}
.etape h2 {
	font-weight:400;
	font-size:1.24rem;
	margin:0 0 0.4em 0;
}
.etape p {
	max-width:760px;
	margin:0 0 16px;
	padding:0 16px 0 0;
}
.etape .document {
	display:inline-block;
	margin:8px 0 16px;
	text-decoration:underline;
}
.etape .document .poids {
	font-size:0.92em;
}
.etape .notice {
	cursor:pointer;
	max-width:720px;
	padding:16px 12px;
	margin-bottom:32px;
	border:1px solid #17537b;
	text-align:center;
	font-size:0.96em;
	background:#fccd54;
}

@media screen and (min-width:960px) {
	.etape .notice span {
		display:inline-block;
		width:100%;
	}
}

@media screen and (max-width:960px) {
    .etapes {
		width:6%;
		width:calc(56px);
	}
	.etape  {
		width:94%;
		width:calc(100% - 56px);
	}
	.etapes li .nom span {
		font-size:1.12rem;
		padding:0 10px;
	}
	.etapes li .nom span small {
		display:none;
	}
	.menu li .complete.on {
		display:none;
	}
	.etape .numero {
		display:inline-block;
	}
	.module-titre .no {
		display:none;
	}
}

@media screen and (max-width:680px) {
	
	.menu .module-titre {
		padding:0 2vw;
		text-align:center;
	}
	.module-titre .nom {
		margin:0;
		font-size:1.24em;
	}
	.module-description .description {
		display:none;
	}
}

@media screen and (max-width:520px) {
	.module-titre .nom {
			font-size:1.12em;
	}
}


/* ACTIVITÉS INTERACTIVES */

.activite {
	max-width:820px;
	padding-top:16px;
	overflow:visible;
}
.section {
	position:relative;
	max-width:720px;
	padding-bottom:32px;
}
.section.etroite {
	display:inline-block;
	width:66%;
}
.graphique {
	display:inline-block;
	vertical-align:top;
	margin:32px 24px 0 0;
}
.graphique .selection {
	fill:#00395f;
	fill-opacity:0.32;
}
.graphique .selection.on {
	fill-opacity:0.84;
}
.graphique .selection.select {
	fill:#fccd54;
	fill-opacity:1;
	stroke:#17537b;
	stroke-width:0.8px;
}
@media screen and (max-width:800px) {
	.section.etroite {
		width:64%;
	}
}
@media screen and (max-width:760px) {
	.graphique {
		display:none;
	}
	.section.etroite {
		width:100%;
	}
}
.section-titre {
	display:inline-block;
	padding:0.4em 0;
	font-weight:900;
	font-size:0.92em;
	text-transform:uppercase;
}

@media screen and (max-width:720px) {
	.section-titre {
		overflow:hidden;
	}
	.section .options {
		padding-bottom:1.2mem
	}
}
.section .options { 
	display:inline-block;
	position:absolute;
	top:0; right:0;
	text-align:right;
}
.section .bouton {
	display:inline-block;
	cursor:pointer;
	font-size:0.92em;
	font-weight:700;
	padding:2px 8px;
	margin-left:0.3em;
	color:#fff;
	background:#195c89;
	border:1px solid #00395f;
	border-radius:3px;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.section .bouton:hover {
	color:#021724;
	background:#fccd54;
}
.panneau {
	min-width:420px;
	position:relative;
	padding:1.6em 2em 2.2em;
	background:rgb(255,255,255);
	background:linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(255,255,255,0.6) 100%);
	background:-moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(255,255,255,0.6) 100%);
	background:-webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(255,255,255,0.6) 100%);
	border-top:1px solid #17537b;
	border-bottom:1px solid #17537b;
}
.panneau svg {
	overflow:visible;
}
.panneau h2 {
	font-size:1.12em;
	font-weight:700;
}
.panneau .cote {
	font-weight:400;
	margin-right:4px;
}
.section-titre .selection,
.panneau-titre .selection {
	display:inline-block;
	margin-left:0.2em;
	font-weight:400;
	font-size:0.84rem;
	font-style:italic;
	text-transform:none;
	letter-spacing:0.02em;
}
.section-titre .risque {
	display:inline-block;
	width:100%;
	padding:0.6em 0 0.2em;
	line-height:1.4;
	font-weight:400;
	font-style:italic;
	text-transform:none;
}
.section-titre .risque:before {
	content:"(";
}
.section-titre .risque:after {
	content:")";
}


.panneau h3 {
	font-size:1em;
	font-weight:700;
	margin:0 0 0.4em 0;
}
.panneau ul {
	display:inline-block;
	margin:0 12px;
	padding:0 0 0 16px;
}
.panneau li {
	position:relative;
	padding:0.32em 0;
	font-size:0.92em;
	line-height:1.4;
}
.panneau li .enonce {
	font-weight:700;
}
.panneau li .bouton {
	position:absolute;
	top:0.4em; right:0;
}
.panneau .choix {
	list-style:none;
	margin:0;
}
.panneau .choix li {
	display:block;
	padding:0.56em 9.2em 0.56em 0;
}
.section-titre .triangle,
.panneau .choix .triangle {
	position:absolute;
	top:0.4em;
	left:-1.2em;
	width:1em;
	height:1em;
	
	font-weight:900;
	font-size:1.32em;
	
	
	text-indent:-1000px;
	background-size:cover;
	background-repeat:no-repeat;
	background-image:url('images/selection.png');
}
.panneau textarea {
	display:inline-block;
	position:relative;
	right:0.6em;
	width:100%;
	height:1.3em;
	overflow:hidden;
	resize:vertical;
	padding:4px 0.6em 8px;
	font-family:Lato;
	font-size:0.92em;
	line-height:1.4;
	outline:none;
	border:1px solid #17537b;
	border-radius:3px;
	-webkit-appearance:none;
}
.sauvegarde .panneau textarea {
	resize:none;
	background:none;
	border:1px solid rgba(255,255,255,0);
}
.section .navigation {
	padding:0.4em 0;
}
.navigation span {
	display:inline-block;
	cursor:pointer;
	width:50%;
	font-size:0.8em;
	text-transform:uppercase;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	box-sizing:border-box;
	background-size:2em;
	background-repeat:no-repeat;
}
.navigation .precedente {
	text-align:left;
	padding-left:1.6em;
	background-position:left center;
	background-image:url('images/avant.png');
}
.navigation .suivante {
	text-align:right;
	padding-right:1.6em;
	background-position:right center;
	background-image:url('images/apres.png');
}
.navigation strong {
	margin-left:0.2em;
	font-weight:900;
	font-size:1.16em;
}
.panneau ul.puces {
	display:block;
}
.panneau .pucestitre {
	margin:16px 0 8px 3.2em;
    font-size:0.82em;
	font-weight:900;
    text-transform:uppercase;
}
.panneau ul.puces li textarea {
	vertical-align:top;
	display:inline-block;
	right:0;
	bottom:0.3em;
	margin-bottom:0;
	font-size:1em;
}

/* EXERCICES NIVEAUX */

.panneau .valeur {
	display:inline-block;
	position:relative;
	width:120px;
	vertical-align:top;
}
.panneau .casetitre {
	display:inline-block;
	width:72px;
	padding:0;
	font-weight:700;
	font-size:1em;
	text-align:center;
}
.panneau input[type='text'] {
	height:1.3em;
	font-family:Lato;
	font-size:0.92em;
	line-height:1.4;
	outline:none;
	border:1px solid #17537b;
	-webkit-appearance:none;
}
.panneau input.case {
	width:56px;
	padding:6px 8px;
	background:#fff;
	text-align:center;
}
.panneau input.case.resultat {
	padding:8px;
	background:rgba(23,83,123,0.04);
}
.panneau .selecteur {
	display:inline-block;
	width:calc(100% - 120px);
	white-space:nowrap;
}
.panneau .typeimpact {
	margin-bottom:12px;
}
.panneau .infotype,
.panneau .infoimpact,
.panneau .inforisque {
	display:inline-block;
	width:calc(100% - 120px);
	min-height:107px;
	line-height:1.6;
}
.panneau .infotype {
	display:none;
}
.panneau .typetexte,
.panneau .niveauimpact {
	display:inline-block;
	width:100%;
	padding:12px 0 0;
	font-size:1em;
}
.panneau .niveauimpact {
	font-weight:700;
}
.panneau .typeexemple,
.panneau .niveauinfo {
	display:inline-block;
	width:100%;
	padding:4px 0 8px;
	font-size:0.92em;
}
.panneau .typeexemple {
	font-style:italic;
}
.section.evaluation .infotype {
	display:inline-block;
}
.section.evaluation .selecteur {
	display:none;
}
.panneau .echelle {
	display:inline-block;
	vertical-align:top;
	font-size:0.92em;
}
.panneau .echellenombre {
	margin:0 0.3em;
}
.panneau .glissiere,
.panneau .interieur,
.panneau .superposition {
	stroke-linecap:round;
}
.panneau .glissiere {
	stroke:#aaa;
	stroke-opacity:1;
	stroke-width:6px;
}
.panneau .interieur {
	stroke-width:4px;
}
.panneau .superposition {
	pointer-events:stroke;
	stroke-width:60px;
	stroke:transparent;
	cursor:ew-resize;
}
.panneau.inactif .superposition {
	cursor:default;
}
.panneau .curseur {
	fill:#fff;
	stroke:#aaa;
	stroke-width:1px;
}
.panneau .infoselecteur {
	white-space:normal;
}
.panneau .infoselecteur h3.probabilite {
	display:inline-block;
	vertical-align:top;
	font-weight:700;
	min-width:76px;
	font-size:1em;
}
.panneau .infoselecteur h3 span {
	font-size:0.92em;
	font-weight:400;
	margin-left:0.3em; 
}
.panneau .infoselecteur .explication {
	display:inline-block;
	vertical-align:top;
	font-size:0.92em;
	line-height:1.4;
}
.panneau .typeimpact .infoselecteur .explication {
	min-height:56px;
	width:72%;
	padding-left:16px;
}
.panneau .infoselecteur ul {
	margin:8px 0;
}
.panneau .infoselecteur li {
	padding:0.16em 0;
	font-size:1em;
}
.panneau .inforisque {
	min-height:0;
}
.panneau .objet {
	display:inline-block;
	vertical-align:top;
	font-size:0.92em;
	font-weight:700;
	height:48px;
	line-height:48px;
	padding-right:12px;
}
.panneau .inforisque .soustitre {
	font-weight:700;
	padding-right:8px;
}
.panneau .niveauavant,
.panneau .niveauapres,
.panneau .niveaurisque,
.panneau .facteurrisque {
	font-size:0.92em;
	font-style:italic;
}
.panneau .niveauderisque .case {
	position:relative;
	top:10px;
}
.panneau .niveauderisque.calcul {
	margin-top:16px;
}
.panneau .niveauderisque .valeur {
	width:96px;
}
.panneau .niveauderisque .case.resultat {
	position:relative;
	top:8px;
}
.panneau .niveauderisque.probabilite .basse {
	padding-left:10px;
}
.panneau .niveauderisque .glissade {
	display:inline-block;
}
@media screen and (max-width:980px) {
	.panneau .niveauderisque .echelletexte {
		display:none;
	}
	.panneau .niveauderisque.probabilite .basse {
		padding-left:0;
	}
	.panneau .niveauderisque.impact .basse {
		padding-left:24px;
	}
}

@media screen and (max-width:760px) {
	.panneau .typeimpact .infoselecteur .explication {
		width:92%;
		padding-left:0;
	}
	.echelletexte {
		display:none;
	}
}
@media screen and (max-width:720px) {
	.panneau .niveauderisque .selecteur {
		position:relative;
		overflow:visible;
		width:100%;
		padding-top:16px;
	}
	.panneau .niveauderisque .objet {
		position:absolute;
		top:-32px; left:92px;
	}
	.panneau .niveauderisque.impact .basse {
		padding-left:0;
	}
	.panneau .niveauderisque .glissade {
		width:100%;
		text-align:center;
	}
}
@media screen and (max-width:640px) {
	.panneau .casetitre {
		text-align:left;
		padding:0 8px 0 0;
	}
	.panneau .valeur,
	.panneau .selecteur {
		width:100%;
	}
	.panneau .selecteur {
		text-align:center;
	}
	.panneau .infoselecteur {
		text-align:left;
	}
	.panneau .infotype,
	.panneau .infoimpact {
		width:100%;
	}
	.panneau .niveauderisque .niveauavant,
	.panneau .niveauderisque .niveauapres,
	.panneau .niveauderisque .niveaurisque {
		display:inline-block;
		width:100%;
	}
}

.section.aprescontrole .panneau .valeur {
	width:96px;
}
.section.aprescontrole .explication {
	min-height:4.2em;
}
.section.aprescontrole .case {
	top:-2px;
}
.valeur.moins,
.valeur.egale {
	overflow:visible;
}


/* MATRICE DE RISQUE */

#matrice,
#matrice svg {
	display:block;
	overflow:visible;
	margin:0;
	padding:0;
	border:none;
	background:none;
}
#matrice .bordure {
	stroke-width:1;
	stroke:#17537b;
}
#matrice .valeur,
#matrice .legende {
	font-size:0.92em;
	text-anchor:middle;
}

#matrice .ordonnees .legende {
	text-anchor:initial;
}
#matrice .axe {
	font-weight:700;
}
#matrice .fleche {
	stroke:#000;
	stroke-width:1;
}

/* SCHÉMAS MODULE 3 */

.schema {
	width:100%;
}
.schema .action,
.schema .question,
.schema .exemple,
.schema .transition {
	position:relative;
	box-sizing:content-box;
	line-height:1.4em;
	padding:0.8em 0.6em;
}
.schema .branche {
	position:absolute;
	top:0;
	left:100%;
	width:100%;
	font-style:normal;
}
.schema .action {
	width:80%;
	line-height:1.4em;
	padding-right:1.2em;
	border:1px solid #17537b;
	border-top-right-radius:0.2em;
	border-bottom-right-radius:0.2em;
	-moz-border-radius-topright:0.2em;
	-moz-border-radius-bottomright:0.2em;
	-webkit-border-top-right-radius:0.2em;
	-webkit-border-bottom-right-radius:0.2em;
}
.schema .question {
	width:44%;
	text-align:center;
	background:#fff;
	border:1px solid #17537b;
}
.schema .action span,
.schema .question span {
	font-weight:700;
}
.schema .exemple {
	width:84%;
	bottom:0.2em;
	text-align:left;
	font-size:0.92em;
	border:1px solid rgba(255,255,255,0);
}
.schema .exemple strong {
	display:inline-block;
	width:100%;
}
@media screen and (max-width:720px) {
	.schema .exemple strong {
		display:inline-block;
		width:auto;
	}
}

.schema .transition {
	width:50%;
	min-height:1.4em;
	font-size:0.96em;
	font-style:italic;
	text-align:center;
	background-size:100% 100%;
	background-repeat:no-repeat;
}
.schema .depart {
	background-position:bottom center;
	background-image:url('images/depart.png');
}
.schema .departnon {
	background-image:url('images/departnon.png');
}
.schema .suffisant,
.schema .troisoptions {
	width:44%;
}
.schema .indicateur {
	position:absolute;
	top:0;
	right:0;
	height:100%;
	width:0.8em;
	background:#fff;
	border-left:1px solid #17537b;
}
.schema .indicateur.vert { background:#52a82c; }
.schema .indicateur.jaune { background:#fccd54; }
.schema .indicateur.rouge { background:#cd3f38; }
.schema .indicateur.vertjaune {
	background:#fccd54;
	background:linear-gradient(to bottom, #52a82c 0%,#fccd54 100%);
	background:-moz-linear-gradient(top, #52a82c 0%, #fccd54 100%);
	background:-webkit-linear-gradient(top, #52a82c 0%,#fccd54 100%);
}
.schema .indicateur.jaunerouge {
	background:#fccd54;
	background:linear-gradient(to bottom, #fccd54 0%,#cd3f38 100%);
	background:-moz-linear-gradient(top, #fccd54 0%, #cd3f38 100%);
	background:-webkit-linear-gradient(top, #fccd54 0%,#cd3f38 100%);
}
.schema .ouinon {
	padding:2.8em 0.6em;
	background-position:center;
	background-image:url('images/ouinon.png');
}
.schema .ouinon .branche {
	top:2em;
}
.schema .oui,
.schema .non {
	display:inline-block;
	padding:0.2em 2%;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	background-color:rgba(250,252,255,1);
	border-radius:0.4em;
	-moz-border-radius:0.4em;
	-webkit-border-radius:0.4em;
}
.schema .oui {
	margin-left:4%;
}
.schema .non {
	margin-right:4%;
}
.schema .unbrin,
.schema .deuxbrins,
.schema .troisbrins {
	min-height:6em;
	padding:2.8em 0.6em;
	background-position:center top;
}
.schema .unbrin {
	background-image:url('images/unbrin.png');
}
.schema .deuxbrins {
	background-image:url('images/deuxbrins.png');
}
.schema .troisbrins {
	background-image:url('images/troisbrins.png');
}

.lesrisques.data,
.lesfamilles.data {
	display:none;
}

.impression {
	display:none;
}

@media print {
	
	.impression {
		display:block !important;
	}
	textarea {
		display:none !important;
	}
	* {
		color:#000 !important;
		border-color:#000 !important;
	}
	.menu {
		height:0;
		display:none !important;
	}
	.enveloppe {
		padding:0;
	}
	.etapes,
	.etapes ul,
	.bas,
	.bouton,
	.suite,
	.notice,
	.progression {
		display:none !important;
	}
	.etape {
		width:100%;
	}
	.etape .sommaire,
	.etape .exercice {
		border-left:0 !important;
	}
	.retour {
		font-size:2em;
	}
	.exercice {
	}
	.panneau {
		border-right:1px solid #000;
		border-left:1px solid #000;
	}

}